{
	"agcgw":{
		"backurl":"connect-drcn.dbankcloud.cn",
		"url":"connect-drcn.hispace.hicloud.com"
	},
	"client":{
		"cp_id":"890086200300022659",
		"product_id":"9105385871708146003",
		"client_id":"207609245833626624",
		"client_secret":"6F94EAF0B2DC9381D923F4430274AA1E09DC02283B2CFB5C42AB6A1A67C6C277",
		"app_id":"101215129",
		"package_name":"com.yyxx.qyj2.huawei",
		"api_key":"CV6QVxagVDKVisaDUdxsPfJ0syCSveoIFbZD2LVgAktXDr34ERfYRx1rNgV20PkOXTM9nperi09/WcMNdg4ZTlW01AGP"
	},
	"service":{
		"analytics":{
			"collector_url":"datacollector-drcn.dt.hicloud.com,datacollector-drcn.dt.dbankcloud.cn",
			"resource_id":"p1",
			"channel_id":""
		},
		"ml":{
			"mlservice_url":"ml-api-drcn.ai.dbankcloud.com,ml-api-drcn.ai.dbankcloud.cn"
		}
	},
	"region":"CN",
	"configuration_version":"1.0"
}